<section class="container rtl">

<nav aria-label="breadcrumb align-items-center">
  <ol class="breadcrumb text-center">
    <li class="breadcrumb-item">
      <%= live_patch "داشبورد", to: Routes.live_path(@socket, ErfanWeb.Live.Index) %>
    </li>
    <li class="breadcrumb-item">
      <%= live_patch "مجموعه ها", to: Routes.live_path(@socket, ErfanWeb.Live.Categories) %>
    </li>

    <li class="breadcrumb-item">
      <%= live_patch "غذا ها", to: Routes.live_path(@socket, ErfanWeb.Live.Foods, @category_id) %>
    </li>
    <li class="breadcrumb-item active" aria-current="page" >ساخت و ویرایش غذای جدید</li>
  </ol>
</nav>
<div class="clearfix"></div>

<%= f = form_for @changeset, "#", [phx_change: :validate, phx_submit: :save] %>

  <div class="form-group">
    <label>نام غذا</label>
    <%= text_input f, :title, class: "form-control" %>
    <small class="form-text text-muted">
      <%= error_tag f, :title %>
    </small>
  </div>

  <div class="form-group">
    <label>آدرس تصویر</label>
    <%= text_input f, :image, class: "form-control" %>
    <small class="form-text text-muted">
      <%= error_tag f, :image %>
    </small>
  </div>

  <div class="form-group">
    <label>تعداد در انبار</label>
    <%= text_input f, :number, class: "form-control" %>
    <small class="form-text text-muted">
      <%= error_tag f, :number %>
    </small>
  </div>

  <div class="form-group">
    <label>قیمت هر واحد</label>
    <%= text_input f, :price, class: "form-control" %>
    <small class="form-text text-muted">
      <%= error_tag f, :price %>
    </small>
  </div>

  <%= hidden_input f, :id %>
  <%= hidden_input f, :category_id, value: @category_id %>
  <%= submit "ذخیره", class: "btn btn-primary" %>
</form>

</section>


<div class="spacer100">  </div>
<div class="spacer100">  </div>
<%= live_render(@socket, ErfanWeb.Live.Notification, id: :hero) %>